Quantification tool - Bug #681

Change label in treatment regimen dialog box (2)
05/06/2013 12:32 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/06/2013
Priority: Normal Due date: 06/17/2013
Assignee: Luis Gustavo do Valle Bastos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Change CLOSE button to "Cancel".

See attached.

History

#1 - 06/13/2013 05:32 AM - Oleksii Kurasov

- Due date set to 06/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 07/17/2013 07:00 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

OK.
